{
  "paths": [
    {
      "_path": "bin/prophyle",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "37a86c558687e38d615e96a6b0417f38e256fcd0bfde82e426a4c254464decca",
      "size_in_bytes": 157
    },
    {
      "_path": "bin/prophyle_analyze.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e7b0cab684b273cfb6df766ac130fc34398064626d96f648c0c9c75f0be189aa",
      "size_in_bytes": 173
    },
    {
      "_path": "bin/prophyle_assignment.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9b66d2b5596682fcd9021e8e205d07b65552a1289e82f9adf726a6d7a549b291",
      "size_in_bytes": 179
    },
    {
      "_path": "bin/prophyle_ncbi_tree.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "5acf20dcb1d4d046281e81b67d11adcc065b5976bcb1958e87b96e99ae853685",
      "size_in_bytes": 177
    },
    {
      "_path": "bin/prophyle_otu_table.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "714e68eaad39d2ec3ea5a9e5391038035540242d46dcebcddfe2f90666a8e5ea",
      "size_in_bytes": 177
    },
    {
      "_path": "bin/prophyle_paired_end.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e644f905aa202a1cf60d76d865ba620b380c71c0cd6d0d538c530f433d59a40b",
      "size_in_bytes": 179
    },
    {
      "_path": "bin/prophyle_plot_tree.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "d3c7877d98a9eb553d45726ff110ece2786e0c2b8e7cb6428f2b5133cbc1badc",
      "size_in_bytes": 177
    },
    {
      "_path": "bin/prophyle_propagation_makefile.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2f669199b868a824dd87f2f9e559b989b536b190bb3aa3cc27b151ab2d03782a",
      "size_in_bytes": 199
    },
    {
      "_path": "bin/prophyle_propagation_postprocessing.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ccbc9986a6b23525c1930738105a9ea8b42e5d5c7821b14ae8915cd36e535553",
      "size_in_bytes": 211
    },
    {
      "_path": "bin/prophyle_propagation_preprocessing.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7d9ec0953e6b49dd5dfc9ddcc59365fa82b41d985b94b8115789cd0e99989ff8",
      "size_in_bytes": 209
    },
    {
      "_path": "bin/prophyle_split_allseq.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "71dba512c091b0499865b33036b1eafb6c5ba5f75951485bf485ac526b5dbd13",
      "size_in_bytes": 183
    },
    {
      "_path": "bin/prophyle_test_tree.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "afd49916988f53d67b18bbb197decfd096125169ef0db11379f59e869aafa530",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "115147058020c6ff5b47eb2ba034592eb0c2016a584df7f5f546fdbb8bed0344",
      "size_in_bytes": 4209
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "1bab6d29f545a00236acba7078306e79ace42b0af9b14627e729f9f6e0a08042",
      "size_in_bytes": 4482
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "4a05520407b95ea410d5dde98c05bfd06a62995e9de3c214fafb976e069f7c9e",
      "size_in_bytes": 774
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "337fa27b21c87a61b84e58254ced4448e94eb1904e0f67a11b6cc1d38f2ed61c",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle-0.2.1.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "fceefdaa1d58e9cde6405320101e83dfe1e225ca838fbdde6413a6f1e635098d",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/1step_match.py",
      "path_type": "hardlink",
      "sha256": "31a23d3a03c42045aa6e94524c637b10d2fa6e905924d590843c50de31693a1b",
      "size_in_bytes": 2086
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/Makefile",
      "path_type": "hardlink",
      "sha256": "6b53fa8c04c9dec91a3d93c24f21f25c5424fd2372481b450ad69339f4f980c9",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/1step_match.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3dd7701cb3944105b8514c4c27dfca2fb8126429c00e1e8d6e5479ec3c7b4d43",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "98f123d546c3a03f48aec03a5c64c12a5f01b58cb4686a298c0dc2e34b9055ab",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/_all_kmers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ff55989d6213f3659d80821e4ef0dd9f6a2c072185b1bf55469d88f4984e974d",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/_fa_norm.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e8e98c791f28482454a1908e7f3510bac8931d0c9dbd5a6c21c0916855d1a4f6",
      "size_in_bytes": 2047
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/_fa_to_kmers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a23af9d6e24b7927cb0396cc16a31a041787c752b93552c4895e198592f20870",
      "size_in_bytes": 3549
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/increment_version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "deb9b94ee678b1cc8285ae3df82763c01a576acabe22b99ba0bff517234c6237",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0e70856bf522619c18bd49325923314cb0d04cf0bd0bb061c811b06392b1fe2a",
      "size_in_bytes": 30959
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_analyze.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1ab390fe6ae3de56249c7581f40c2dfe7c2550e2b78edcf395f4bdd10fdd5601",
      "size_in_bytes": 17333
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_assignment.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e9c77a8c8ac2cda74faaa6d923f67d3516d9320cbe088835b3d3217db143ecf3",
      "size_in_bytes": 10154
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_ncbi_tree.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b78fc562c16590f66445ed028d5ef30e42600e857d5a7aa1f7ed6e161f09142",
      "size_in_bytes": 6467
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_oldrefseq.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36509096c0d8acc099cfb8ffde43c884056e680308579bcc3b0064104f228e1b",
      "size_in_bytes": 3284
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_otu_table.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "02d7ffc9fc626dfd49328b493d08caa5c335c358f3b50708b8446ba3712d4b93",
      "size_in_bytes": 7022
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_paired_end.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "263a529c1e661100579b13239d934065003dd9bc4df16fdce905a9360f0723c1",
      "size_in_bytes": 3307
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_parse_rpt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5696c908c585912df8db34fd5bec436e003994e1ac0be3e02411fd0c1f3aef6",
      "size_in_bytes": 847
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_plot_tree.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1108b504d9a80af82a7ce81ea641d6cf5424200389f3ba232a6a30b6407ff08",
      "size_in_bytes": 2189
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_propagation_makefile.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5047d40b71c3d07a003297cad26f8a4d15aa703283ae72ee1555c2397df0f20",
      "size_in_bytes": 11739
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_propagation_postprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e6b526c7f4f0528a26cdc0c4e500cc2a52ae6ac375d1ab4f56536bad8ad1c9a2",
      "size_in_bytes": 3699
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_propagation_preprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "603af81b16de0299d334dddb55b88350d3e52c2ea9463ff88aa4fd7ad6f982b2",
      "size_in_bytes": 5248
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_split_allseq.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9e767296263c48b8572518c2c2414ba7dcef673da37c021b915fc3793c08d534",
      "size_in_bytes": 1818
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophyle_validate_tree.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c32d7b1d0b4c44d5bba2ff047d04ed9c2406af90d95f36572dc99f1ef12fc1e0",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/prophylelib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8d930573a13c72770d59d065f68c7aa83ae0e37fa11ba232443218338f709c39",
      "size_in_bytes": 11379
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/tree_print_fasta_names.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "93d796d59f6a3fb323f04faca8d87b377124cf886bfa24cf5441565fc8e51adb",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "51c96764e16946d7cfe4dbc51f07094ffa03f93f7d00ed8e1803c1d7d97679db",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/_all_kmers.py",
      "path_type": "hardlink",
      "sha256": "d26610d3676fc9868339d669dc3dfa4f86e2eebd999b757a4bf2c76f865a29c2",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/_fa_norm.py",
      "path_type": "hardlink",
      "sha256": "dddea7a5bf73022aadb1670cfe4cf3190796cf36b5aa771caced76c16ae795d9",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/_fa_to_kmers.py",
      "path_type": "hardlink",
      "sha256": "1f6e6de026953b8c5276d88378d1bf01ae3d24f7211dabc13b30f48007f4c4ff",
      "size_in_bytes": 3637
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/increment_version.py",
      "path_type": "hardlink",
      "sha256": "b96fe8f30582e83121bde89c702028e7420360020f2adb8b7ca889d4d3c8461a",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle.py",
      "path_type": "hardlink",
      "sha256": "9c94c92003c60d75a9586892136fa19b4c18c0b502743d08a3354b8c19f4b0ef",
      "size_in_bytes": 43709
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_analyze.py",
      "path_type": "hardlink",
      "sha256": "287498394ccf662845b50c1dfa95491569f76b6caa9d6178109d886c7a47b127",
      "size_in_bytes": 28717
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assembler/Makefile",
      "path_type": "hardlink",
      "sha256": "44679ba5e8cceb22992d9e6ba62af02834f10787c2037275d4f8a6e1978c26b1",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assembler/kseq.h",
      "path_type": "hardlink",
      "sha256": "38a6b53f762ed843cb1fff9c5d714ac6b8338e9264a36b5d96fa09acda9c7e9f",
      "size_in_bytes": 8795
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assembler/prophyle_assembler.cpp",
      "path_type": "hardlink",
      "sha256": "667bbfa28204f328081d1c1d9b75f117b248ebf20f3db3fa2c6d6474cd36a4b9",
      "size_in_bytes": 16542
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment.py",
      "path_type": "hardlink",
      "sha256": "fa4032417d76836c22f14e634e71c9bbba2cfb01842497c306f6d90cefa8b6d4",
      "size_in_bytes": 14169
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/Makefile",
      "path_type": "hardlink",
      "sha256": "2caf865b032156a994301bf3f77985516319dc9a4df8199871cacd086018bf2b",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/knhx.c",
      "path_type": "hardlink",
      "sha256": "7b2412b05989a6adebf09feb2a9a7ad1307d81159fa4a7a60a954d0534bd7557",
      "size_in_bytes": 4028
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/knhx.h",
      "path_type": "hardlink",
      "sha256": "7c6a2a252f8bfed9713144259f09145b7a669c587cc93c59b7fceadeca132acb",
      "size_in_bytes": 617
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/prophyle_assignment.cpp",
      "path_type": "hardlink",
      "sha256": "8cd90d83d1dbe5270d0367a9c9cbcd41b5cfecb9d0ec53fb298dfff7f83cb3aa",
      "size_in_bytes": 5469
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/read_processor.cpp",
      "path_type": "hardlink",
      "sha256": "0417dd4b480e35d704e58fb7b8479b6ab98ffb4206b53ff0e52cda94b7ffae83",
      "size_in_bytes": 9424
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/read_processor.h",
      "path_type": "hardlink",
      "sha256": "eb0fd04232c3279ed33947427d5b55c4d31638d909a1625fafff997709171105",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/tree_index.cpp",
      "path_type": "hardlink",
      "sha256": "67de7d1a8c4a48bb649eb47ae9571901e57e2a5757d8ce5cab2b77c9f1247390",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/tree_index.h",
      "path_type": "hardlink",
      "sha256": "0ed225508f1725aa66fceb2738767bf2cac7aca629e53dca9492c930d6ac7b16",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/word_splitter.cpp",
      "path_type": "hardlink",
      "sha256": "9a4edc954505146c387172777d28d19cc144ed988eb049b5d7e5d9716af1d593",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_assignment/word_splitter.h",
      "path_type": "hardlink",
      "sha256": "354abd2fa49336aef912e082386f7a1aefc0f2e1f8f62c7ead7571fea001c286",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/Makefile",
      "path_type": "hardlink",
      "sha256": "6fba9146342fc629187be52ed89f6d43a8cf3566344fb0bf1920bbd568935246",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bitarray.c",
      "path_type": "hardlink",
      "sha256": "1e2d17b40d01c2d12675f894312ec162eb263b49e4d923c2389356bcf6164d11",
      "size_in_bytes": 839
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bitarray.h",
      "path_type": "hardlink",
      "sha256": "6ffc028ba8a181036683e35e2de38c1a2807d005c1b1a8ded0107929b95a3961",
      "size_in_bytes": 584
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/Makefile",
      "path_type": "hardlink",
      "sha256": "b3e2feb2eada50c8373e099ce7ed488af97e9af089ccb6201b40cec430eb8c5e",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/QSufSort.c",
      "path_type": "hardlink",
      "sha256": "6105fe093fdccb58accb2e2e6b60aa7f0b5c6fd3c657e4facc5bd7df92e17bbf",
      "size_in_bytes": 12638
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/QSufSort.h",
      "path_type": "hardlink",
      "sha256": "59da8cfaeb218058954a5fcc09d684f6b98b27e8776edca825e8c92c76562539",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bamlite.c",
      "path_type": "hardlink",
      "sha256": "02cdfabe6d3e7cd00ccb0f2d40e1ec7f05a2a9e51f090451caa3e11ce089bb16",
      "size_in_bytes": 6098
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bamlite.h",
      "path_type": "hardlink",
      "sha256": "5e4fd95100bc23951c27c479c4648780fc571ddab08020ef44841d7b86752b9a",
      "size_in_bytes": 3124
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bntseq.c",
      "path_type": "hardlink",
      "sha256": "dfca617650af4d817fbc386c4a704d220b688cb6b5d965a909bb6989dc88fc1e",
      "size_in_bytes": 13778
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bntseq.h",
      "path_type": "hardlink",
      "sha256": "7440ca4c370e325fc0389cf8037e9cc5f7b909f48c6d80902cfdf538fc0fea18",
      "size_in_bytes": 2775
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwa.c",
      "path_type": "hardlink",
      "sha256": "1927434a0bf96b8d82e288b691260db208d9029d7fb28b3ec9b50670d8175400",
      "size_in_bytes": 13684
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwa.h",
      "path_type": "hardlink",
      "sha256": "96a8fc1c914ff15a990c2d9fe8851e9283ccfc3994f0485384a3378e56ffe753",
      "size_in_bytes": 2044
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwamem.c",
      "path_type": "hardlink",
      "sha256": "3cda9aace5421b5096458ed2d1028477e5759e97b6675b0fac6cf1f86fe70d30",
      "size_in_bytes": 47544
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwamem.h",
      "path_type": "hardlink",
      "sha256": "f5b7adce9d9c73d9859786ba9925eee53a8fa94a0251e5f6f92ac2ae25e2a1b4",
      "size_in_bytes": 7958
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwamem_extra.c",
      "path_type": "hardlink",
      "sha256": "1058d016ccce0edcd953c17b10193da03abcf185b9f65e7d16ef63537520002b",
      "size_in_bytes": 4428
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwamem_pair.c",
      "path_type": "hardlink",
      "sha256": "be426f42e337781b7e2fb00f188b1136046a04990125a74c704d9fb230d21032",
      "size_in_bytes": 17361
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwape.c",
      "path_type": "hardlink",
      "sha256": "90cb0f4e63ba7789da5048a3b8ebd50db842af20e5aedef9a3d6a863730cc4a7",
      "size_in_bytes": 29383
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwase.c",
      "path_type": "hardlink",
      "sha256": "36313bf1685e3bf941a8428a3859f27e6a8f3b59b7bd446f304e1daf7a69c3ff",
      "size_in_bytes": 19552
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwase.h",
      "path_type": "hardlink",
      "sha256": "dc86d7ac6f49dcbffc5eea2eda083c0b985acadd7d369cb77ba2ecf9264c49cb",
      "size_in_bytes": 1033
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwaseqio.c",
      "path_type": "hardlink",
      "sha256": "113fa451be0fa2e23be34a71955e64994e325abde6d17e1226d8cad58df51565",
      "size_in_bytes": 6868
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwashm.c",
      "path_type": "hardlink",
      "sha256": "733b2a8476a8e5adca3747e4894b6232fca10e37456dfb8938ee34a45529ca50",
      "size_in_bytes": 5816
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwt.c",
      "path_type": "hardlink",
      "sha256": "7ace4af22ac910599faa51ba795efd606c3ce6d7a7c1526fc376fc9d57d1ecb1",
      "size_in_bytes": 15342
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwt.h",
      "path_type": "hardlink",
      "sha256": "3fffae4e80be4823be49288684c8ff3dd624697dc8ca01004c947fecbe388dd0",
      "size_in_bytes": 4966
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwt_gen.c",
      "path_type": "hardlink",
      "sha256": "7338c97ed452134d93494bd10aed9127dadce4a1a1accc12ce2692610f7e50d9",
      "size_in_bytes": 53937
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwt_lite.c",
      "path_type": "hardlink",
      "sha256": "e6db08e8dfc053fa58fd65a87c8cd1dd49419d1460648a6b366e958d2fcab8ae",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwt_lite.h",
      "path_type": "hardlink",
      "sha256": "982a62c755b5582ed321087f66f45bc4364a176e05a0ab63d10820cf5f63a01c",
      "size_in_bytes": 653
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtaln.c",
      "path_type": "hardlink",
      "sha256": "6d57d8de9ee23b08685bb5b452f1e777bb9a26b98be2e74ac8095b11a239d179",
      "size_in_bytes": 11004
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtaln.h",
      "path_type": "hardlink",
      "sha256": "dcdbcd875419bb5995c97eb56b4b2f11e75aae84473145d81cce6519a19a1d89",
      "size_in_bytes": 3833
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtgap.c",
      "path_type": "hardlink",
      "sha256": "f86226c8b3e80f44102574161523d876179c0c88bc9d13409da246ef6e8a7f5a",
      "size_in_bytes": 9156
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtgap.h",
      "path_type": "hardlink",
      "sha256": "cc96616dadbb9a3c7b106cc3f8bfcbeccabb4b9510b270b9d90c7884bdacc981",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtindex.c",
      "path_type": "hardlink",
      "sha256": "741029b779987afcb19754325e38b35f88aaa87e604bafb084e5a02d0ba178dc",
      "size_in_bytes": 9838
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2.h",
      "path_type": "hardlink",
      "sha256": "3adcb1e6db47368d0136049ea88fc74d377475cf047d6b279764feb75956cd05",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2_aux.c",
      "path_type": "hardlink",
      "sha256": "94796f7a106174496931af4297bfe59c8b8b1ae3c72d1f0b2c7ea3dc67a17a99",
      "size_in_bytes": 24964
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2_chain.c",
      "path_type": "hardlink",
      "sha256": "513343ad21478f78df1703fb03791467c7fed304e861acb54202de534b220ec6",
      "size_in_bytes": 3063
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2_core.c",
      "path_type": "hardlink",
      "sha256": "14f0ee9302daac1ee27e4b9f02e1be1c2e8effa130ef2ccae30ab6d9d6edd7d0",
      "size_in_bytes": 18955
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2_main.c",
      "path_type": "hardlink",
      "sha256": "352b0f2350cf0b8399a2a1fb88836d376a552faeb880a45729fa08c21a31d5f9",
      "size_in_bytes": 3818
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/bwtsw2_pair.c",
      "path_type": "hardlink",
      "sha256": "fdde92d7faafe1263fa24552858f141b5cdc8bb032b3dc85828cf6d0fd85d99f",
      "size_in_bytes": 10337
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/example.c",
      "path_type": "hardlink",
      "sha256": "b12fa61858537252504f3444546845438eb4b57ebece228834370483c2695fa2",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/fastmap.c",
      "path_type": "hardlink",
      "sha256": "dd3006968706c16aa19400a2da85f2be32587de98e337401eab849017b05f24e",
      "size_in_bytes": 18574
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/is.c",
      "path_type": "hardlink",
      "sha256": "800d76fcc344a3f36c22bf8893f071fb6526fe951b2f5700e3f4512cdfe6db2e",
      "size_in_bytes": 6674
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kbtree.h",
      "path_type": "hardlink",
      "sha256": "f811f17788dbfe150ae3d34efdccc3bdd1913fc7772897cd0bc6ac91656b8275",
      "size_in_bytes": 15889
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/khash.h",
      "path_type": "hardlink",
      "sha256": "5f0fdde20371f9b6d4cec892a56d94bad88b89b7d331a7fe23cb0624e62ece3a",
      "size_in_bytes": 20888
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kopen.c",
      "path_type": "hardlink",
      "sha256": "f14d5887f2b0717655a1d9a4944dbc0417d504564bcf3fa639fa349fe3eef8fd",
      "size_in_bytes": 9714
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kseq.h",
      "path_type": "hardlink",
      "sha256": "fe21f813c5d3a6a8355f96c18ed47f5d2ed51f3a00947408e74aad85a1211271",
      "size_in_bytes": 8857
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/ksort.h",
      "path_type": "hardlink",
      "sha256": "4ee9fa96447dc52edfb4333f8d56399887e35923c4c1e8c6896c781fef7754fa",
      "size_in_bytes": 9718
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kstring.c",
      "path_type": "hardlink",
      "sha256": "d43e8b2e7fb5ca0cb247b6a3d181adabaa6e5a1f7d734aabd84c2d03126ff4b3",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kstring.h",
      "path_type": "hardlink",
      "sha256": "846a5b65adb8234f4528cfadae543f41eb75f7383141281ab77487ee008732f9",
      "size_in_bytes": 2332
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/ksw.c",
      "path_type": "hardlink",
      "sha256": "05a3fea2506037f9e47381b0c561d0597f854f8a3477bb766764c1d9e96d45c8",
      "size_in_bytes": 26112
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/ksw.h",
      "path_type": "hardlink",
      "sha256": "2cb4e45f6fbf514b081049c3633df521cfe1896f86fdba58e486899c3c0b500c",
      "size_in_bytes": 5091
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kthread.c",
      "path_type": "hardlink",
      "sha256": "41b309724da9b4d59549961146029858b8995ebb917134e930d7ee391e28537c",
      "size_in_bytes": 3724
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/kvec.h",
      "path_type": "hardlink",
      "sha256": "2cff5fdf95ac9bca216a1cfea00f74b5c84f3faa19878974485873074cac37af",
      "size_in_bytes": 2940
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/main.c",
      "path_type": "hardlink",
      "sha256": "1c1759f8742abbf2b0eb934858b281546a7bc79120dc9703da314d4bf7409b3f",
      "size_in_bytes": 4594
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/malloc_wrap.c",
      "path_type": "hardlink",
      "sha256": "129da764d797e3648ba3a3c6a4a4e342e313c22929781ac083e76bd4e2ca79e9",
      "size_in_bytes": 1449
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/malloc_wrap.h",
      "path_type": "hardlink",
      "sha256": "b9344ae644433f6b5975737eb5f5623bb2f0610025f4faa1e36e914745cfcdf8",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/maxk.c",
      "path_type": "hardlink",
      "sha256": "e7d7722d53795a040d2cfbb1e12f8ee798be6eabaf3bff4068626f4281382a3b",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/pemerge.c",
      "path_type": "hardlink",
      "sha256": "2332154ea25210d9f5447fb3ab3acc7409a614628108c3efbe8d818acadb12da",
      "size_in_bytes": 8825
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/rle.c",
      "path_type": "hardlink",
      "sha256": "4584eda1447326efc187b4d51a43fa474baf1b0c1a742fdbff43763a26c29cdc",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/rle.h",
      "path_type": "hardlink",
      "sha256": "51556c6f81a8861b9a833c3e1cf50309b160dc825419000d63575042a2eec0f1",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/rope.c",
      "path_type": "hardlink",
      "sha256": "a2b61dfbc4e9472dbf8caf15182bf75e5ef49ecee58e53574accd0ee923115a2",
      "size_in_bytes": 9019
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/rope.h",
      "path_type": "hardlink",
      "sha256": "e6f8dc3b9f754bd12e3f79c13aeb29994c0f327c033b3cde6f78bed781a4dd8b",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/utils.c",
      "path_type": "hardlink",
      "sha256": "a9ba21563bb8e6bfff4d17da3fb6e55702eafba0508aca669cc4d20b9257dcb0",
      "size_in_bytes": 6944
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa/utils.h",
      "path_type": "hardlink",
      "sha256": "c23f35a411821563377b76afa71e940254d871a6d35b120bc5cf9f01e04aa560",
      "size_in_bytes": 3821
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa_utils.c",
      "path_type": "hardlink",
      "sha256": "cc87ac41a302b60a2e1170e76afba3716bfa61e888659e8617b926a47231ea1e",
      "size_in_bytes": 6296
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/bwa_utils.h",
      "path_type": "hardlink",
      "sha256": "9aed59cf113ec9edfa68a3a47e990beef7f91885b2d62887df18185aacdb6923",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/contig_node_translator.c",
      "path_type": "hardlink",
      "sha256": "ef6410527ae27247ab83dd7bc1db514a3f081930f46d5e9320be1a8a049653a3",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/contig_node_translator.h",
      "path_type": "hardlink",
      "sha256": "f23df523fae6b5cd85c84aeb61e2767824106cbd47ebb7de54f69ddb1ada14fa",
      "size_in_bytes": 427
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/klcp.c",
      "path_type": "hardlink",
      "sha256": "a5f60ea11872bb6fae4bb2c0b7c8f0d5a284b00c4087abc33d4568a25c8e729c",
      "size_in_bytes": 5642
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/klcp.h",
      "path_type": "hardlink",
      "sha256": "8d4ecc02f2cee29f83267e3ffb00b2cda7a67f782789aa448b922a2642661296",
      "size_in_bytes": 619
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/main.c",
      "path_type": "hardlink",
      "sha256": "fd76718ef77744be0341fa920f5a7bbf111ebb56c92aebf44e6cb6e7e9d72cd3",
      "size_in_bytes": 4823
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_index_build.c",
      "path_type": "hardlink",
      "sha256": "4cde39195e84e5100472ec2f512a1af33ad92a96c1af819404eaef6ab5ec380d",
      "size_in_bytes": 3953
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_index_build.h",
      "path_type": "hardlink",
      "sha256": "1ae68da3aac28dfb7b3c151662928daf3e4cdfd71b126501f43162ea82ac8427",
      "size_in_bytes": 415
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_query.c",
      "path_type": "hardlink",
      "sha256": "8b1a3bfdefd71faed115598146576605001056d5f8851f1d872d127d2141fb05",
      "size_in_bytes": 18324
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_query.h",
      "path_type": "hardlink",
      "sha256": "fbd53c729fbca8788ce02f65c05be4d22417979fa80b48e1ee499cad8b62d4b7",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_utils.c",
      "path_type": "hardlink",
      "sha256": "b55bc8a8e38419be45ed9520b6880ba698154990a701f99f99e6252f149e0858",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_index/prophyle_utils.h",
      "path_type": "hardlink",
      "sha256": "4e89a0336cf8763cf21b2f4012a2f055e4b6966ac72881d68c47dc76dc1a9d57",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_ncbi_tree.py",
      "path_type": "hardlink",
      "sha256": "65df754ae4b462e28a41b8c7453048f93eb57f615b5c6afea537aebc94b827d1",
      "size_in_bytes": 9273
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_oldrefseq.py",
      "path_type": "hardlink",
      "sha256": "332bfe96a9d9775f37bc4cfc19b4ab538d4d0852c815916351355a3bb5f5e0e3",
      "size_in_bytes": 3954
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_otu_table.py",
      "path_type": "hardlink",
      "sha256": "d855d6d072cb99fa39dbaf61ed4e858e42b17168c85cae1fea02623ea55f5af9",
      "size_in_bytes": 8194
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_paired_end.py",
      "path_type": "hardlink",
      "sha256": "aa3a718f1cc5724591e037cf249256711ae495c8ec64f224747e516d9a333c4d",
      "size_in_bytes": 5085
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_parse_rpt.py",
      "path_type": "hardlink",
      "sha256": "eecf22f78bfcbe51aa1c884785093b5616b5d67ff7d2fd207de254f170309efe",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_plot_tree.py",
      "path_type": "hardlink",
      "sha256": "ff6d07b83bd960ab54f70818d217b889451d361c50827990682c05f408427503",
      "size_in_bytes": 2383
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_propagation_makefile.py",
      "path_type": "hardlink",
      "sha256": "4deff44db7ff8572edaf4ab551aa0df7d5c47463796400c253fcb36efc62446f",
      "size_in_bytes": 12604
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_propagation_postprocessing.py",
      "path_type": "hardlink",
      "sha256": "3edfe4364f85530b9cf5c1f270ec07ec824936ed6bd2358e0bc301ddf1287444",
      "size_in_bytes": 4942
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_propagation_preprocessing.py",
      "path_type": "hardlink",
      "sha256": "f1de0709e7a2634e3f1131d59dfcb2551e7762dd62421bc1decc12cbe10975fc",
      "size_in_bytes": 5800
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_split_allseq.py",
      "path_type": "hardlink",
      "sha256": "668191d7873dca7b6b6760289440a30667a3995349ba40d421bf18a53db36325",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophyle_validate_tree.py",
      "path_type": "hardlink",
      "sha256": "44cae2dca087a446c899071e0deaf9f918fafa8ef09e3df921b70955c7a7edab",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/prophylelib.py",
      "path_type": "hardlink",
      "sha256": "25d1403c12ee21c104ea2665ff3987ad711df1f48e77f4714a8e6a04d55cde44",
      "size_in_bytes": 11775
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/tree_print_fasta_names.py",
      "path_type": "hardlink",
      "sha256": "c61b53edae48c18b3730469604b8f3af4288ec75f6fefc41697d6bdec5983739",
      "size_in_bytes": 872
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/trees/bacteria.nw",
      "path_type": "hardlink",
      "sha256": "a2bf65fe2cfba7c3ce5b2f0cb57c00978c178a4d21b7fb4ea2bbc59b69985ca2",
      "size_in_bytes": 2217436
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/trees/hmp.nw",
      "path_type": "hardlink",
      "sha256": "e14da4362a826bce42b445f6dd7270d4da2c559bb797c59638cdf5c762284c09",
      "size_in_bytes": 4562776
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/trees/plasmids.nw",
      "path_type": "hardlink",
      "sha256": "043b171f631aff21cbba7d6a2eac8f2f63fc71c38c45bc05b9eaae638cc01c44",
      "size_in_bytes": 652468
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/trees/viruses.nw",
      "path_type": "hardlink",
      "sha256": "fe27354f89482a65dadc3e59939b9b07bb64ab0e0afb0e6322480413757c8d1d",
      "size_in_bytes": 2312564
    },
    {
      "_path": "lib/python3.6/site-packages/prophyle/version.py",
      "path_type": "hardlink",
      "sha256": "c634c967826bbb4e86f19f3cbcd5021602b129e7d7a6c48c8fcc449f2fe9aa59",
      "size_in_bytes": 18
    }
  ],
  "paths_version": 1
}